<HTML>
    <HEAD>
        <link rel="stylesheet" href="Calculadora_estilos.css">
        <script src="Calculadora.js"></script>
        <div class="titulo">
            Caclculadora basica
        </div>
    </HEAD>
    <BODY>
        <div class="contorno">
            <div class="pantalla" id="pantalla">
                
            </div>
            <div>
                <table class="botones">
                    <tr>
                        <td>
                            <button class="boton numero" id="num1" value="1" onclick="entradas(1)">1
                        </td>
                        <td>
                            <button class="boton numero" id="num2" value="2" onclick="entradas(2)">2
                        </td>
                        <td>
                            <button class="boton numero" id="num3" value="3" onclick="entradas(3)">3
                        </td>
                        <td>
                            <button class="boton funcion" id="numsum" value="+" onclick="entradas('sum')">+
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <button class="boton numero" id="num4" value="4" onclick="entradas(4)">4
                        </td>
                        <td>
                            <button class="boton numero" id="num5" value="5" onclick="entradas(5)">5
                        </td>
                        <td>
                            <button class="boton numero" id="num6" value="6" onclick="entradas(6)">6
                        </td>
                        <td>
                            <button class="boton funcion" id="numres" value="-" onclick="entradas('res')">-
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <button class="boton numero" id="num7" value="7" onclick="entradas(7)">7
                        </td>
                        <td>
                            <button class="boton numero" id="num8" value="8" onclick="entradas(8)">8
                        </td>
                        <td>
                            <button class="boton numero" id="num9" value="9" oncanplay="entradas(9)">9
                        </td>
                        <td>
                            <button class="boton funcion mul" id="nummul" value="*" onclick="entradas('mul')">x
                            <button class="boton funcion mul" id="numpot" value="^" onclick="entradas('pot')">^
                        </td>
                    </tr>
                    <tr>
                        <td colspan="2">
                            <button class="botonCero numero" id="num0" value="0" onclick="entradas(0)">0
                        </td>
                        <td>
                            <button class="boton funcion igual" onclick="igual()">=
                        </td>
                        <td>
                            <button class="boton funcion" id="numdiv" value="/" onclick="entradas('div')">/
                        </td>
                    </tr>
                </table>
            </div>
            <div>
                <table class="funcionesExtra">
                    <td>
                        <button class="extra" onclick="clearAll()">AC
                    </td>
                    <td>
                        <button class="extra">>
                    </td>
                </table>
            </div>
            
        </div>
    </BODY>
</HTML>